.section-footer,
.section-footer .elementor-section {
  background-color: #111725 !important;
}

.section-footer .footer-description .logo {
  filter: brightness(100);
}

.section-footer .elementor-column .elementor-section > .elementor-container {
  max-width: 1492px;
  padding: 64px 96px;
  border: 1px solid;
  border-image-slice: 1;
  border-width: 1;
  border-image-source: linear-gradient(to right, #98d149, #03559a);
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
}

.section-footer-copyright > .elementor-container {
  padding: 12px 96px !important;
  border-top: none !important;
}

.section-footer .elementor-column-gap-extended > .elementor-column > .elementor-element-populated {
  padding: 0;
}

.section-footer .footer-description img {
  height: 64px !important;
  width: fit-content !important;
}

.section-footer .footer-description .pxl-text-editor,
.section-footer .footer-description .pxl-text-editor p {
  font-size: 16px !important;
  font-weight: 400 !important;
  line-height: 24px !important;
  color: #dee5ee !important;
  margin: 0;
}

.section-footer .contact-column .blue-link .pxl-text-editor:has(a),
.section-footer .contact-column .blue-link .pxl-text-editor:has(a) p,
.section-footer .contact-column .blue-link .pxl-text-editor a {
  font-size: 16px;
  font-weight: 300;
  line-height: 19.2px;
  padding-top: 12px;
  text-decoration: underline;
  /* color: #13a6f3 !important; */
  color: #98d149 !important;
}

.section-footer
  .footer-description
  .elementor-element:nth-of-type(2)
  > .elementor-widget-container {
  margin: 32px 0px 16px 0px;
}

.section-footer .contact-column .elementor-element > .elementor-widget-container {
  margin: 0;
}

.section-footer
  .elementor-column
  .elementor-section
  > .elementor-container
  > .elementor-column:not(:last-of-type) {
  padding-right: 24px;
}

.section-footer .pages-column:nth-of-type(3) {
  padding-top: 58px;
}

.section-footer .pages-column .pxl-heading .pxl-item--title,
.section-footer .contact-column .pxl-heading .pxl-item--title {
  font-size: 16px !important;
  font-weight: 600 !important;
  line-height: 24px !important;
  color: #ffffff !important;
  margin-bottom: 32px !important;
}

.section-footer .pages-column .pxl-link.type-vertical li + li {
  margin-top: 12px !important;
}

.section-footer .pages-column .pxl-link a {
  font-size: 16px;
  font-weight: 300;
  line-height: 20px;
  color: #dee5ee !important;
  font-family: "Host Grotesk", sans-serif !important;
}

.section-footer .contact-column .pxl-text-editor p {
  margin-bottom: 0 !important;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  /* text-decoration: underline; */
  color: #dee5ee;
}

.section-footer .contact-column .linkedin-logo {
  margin-top: 32px;
}

.section-footer .pages-column .pxl-link a:hover {
  color: #ffffff !important;
}

.section-footer-copyright .pxl-text-editor p {
  font-size: 16px !important;
  font-weight: 300 !important;
  line-height: 19.2px !important;
  color: #ffffff !important;
}

.section-footer .lang-switcher .trp-language-switcher {
  font-size: 0;
  height: 16px;
}

.section-footer .trp-language-switcher .trp-ls-shortcode-current-language,
.section-footer .trp-language-switcher p {
  display: none;
}

.section-footer .trp-language-switcher .trp-ls-shortcode-language,
.section-footer .trp-language-switcher:hover .trp-ls-shortcode-language,
.section-footer .trp-language-switcher:focus .trp-ls-shortcode-language {
  visibility: visible;
  height: auto;
  display: flex !important;
  gap: 16px !important;
  overflow: hidden;
  position: relative;
}

.section-footer .trp-language-switcher > div {
  background: none;
  background-color: transparent;
  border: none;
  padding: 0;
}

.section-footer .trp-language-switcher > div > a,
.section-footer .trp-language-switcher .trp-ls-shortcode-language,
.section-footer .trp-language-switcher .trp-ls-shortcode-language a {
  padding: 0;
  font-size: 16px;
  font-weight: 600;
  line-height: 16px;
  height: auto;
  background-color: transparent;
  color: #596980 !important;
}

.section-footer .trp-language-switcher .trp-ls-shortcode-language .trp-ls-disabled-language,
.section-footer .trp-language-switcher > div > a:hover {
  color: #ffffff !important;
}

.section-footer .trp-language-switcher > div > a > img {
  display: none;
}

.section-footer .elementor-section.elementor-section-boxed > .elementor-container {
  max-width: 100vw !important;
}

@media screen and (max-width: 1200px) {
  .section-footer
    .elementor-column
    .elementor-section:not(.section-footer-copyright)
    > .elementor-container {
    padding: 64px 24px !important;
    margin: 0 !important;
  }

  .section-footer .elementor-column > .section-footer-copyright > .elementor-container {
    padding: 12px 24px !important;
  }
}

@media screen and (max-width: 767px) {
  .section-footer .elementor-section:nth-of-type(2) {
    padding: 0 !important;
  }

  .footer-services-title {
    margin-top: 20px;
  }

  .section-footer > .elementor-container > .elementor-column > .elementor-widget-wrap {
    padding: 0 !important;
  }

  .section-footer
    > .elementor-container
    > .elementor-column
    > .elementor-widget-wrap
    > .elementor-section:first-of-type {
    margin-top: 0 !important;
  }

  .footer
    > .elementor-container
    > .elementor-column
    > .elementor-widget-wrap
    .elementor-element-populated {
    padding: 0 !important;
  }

  .footer-description {
    margin-bottom: 30px;
  }

  .section-footer
    .elementor-column-gap-extended
    > .elementor-column
    > .elementor-element-populated {
    padding: 0;
  }
}

/*** LIGHT ***/

.section-footer.footer-light,
.section-footer.footer-light .elementor-section {
  background-color: #ffffff !important;
}

.section-footer.footer-light .footer-description img {
  filter: none;
}

.section-footer.footer-light .footer-description .pxl-text-editor,
.section-footer.footer-light .footer-description .pxl-text-editor p {
  color: #596980 !important;
}

.section-footer.footer-light .contact-column .blue-link .pxl-text-editor:has(a),
.section-footer.footer-light .contact-column .blue-link .pxl-text-editor:has(a) p,
.section-footer.footer-light .contact-column .blue-link .pxl-text-editor a {
  color: #0d84f2 !important;
}

.section-footer.footer-light .pages-column .pxl-heading .pxl-item--title,
.section-footer.footer-light .contact-column .pxl-heading .pxl-item--title,
.footer-light .section-footer-copyright .pxl-text-editor p,
.section-footer.footer-light .pages-column .pxl-link a:hover,
.section-footer.footer-light .pages-column .pxl-link a i,
.section-footer.footer-light .trp-language-switcher > div > a,
.section-footer.footer-light .trp-language-switcher > div > a:hover,
.section-footer.footer-light
  .trp-language-switcher
  .trp-ls-shortcode-language
  .trp-ls-disabled-language {
  color: #07468d !important;
}

.section-footer.footer-light .pages-column .pxl-link a,
.section-footer.footer-light .contact-column .pxl-text-editor p,
.section-footer.footer-light .contact-column .pxl-text-editor p a,
.section-footer.footer-light .trp-language-switcher .trp-ls-shortcode-language,
.section-footer.footer-light .trp-language-switcher .trp-ls-shortcode-language a {
  color: #596980 !important;
}
